不支持Flash

华硕易PC被指预装软件存漏洞

http://www.sina.com.cn 2008年02月14日 01:04  北京商报

  商报讯(记者 王晓玥)昨日,华硕“易PC”被指其预装的Samba软件存在漏洞,可导致系统遭到缓冲区溢出漏洞,从而遭到黑客的攻击。

  “易PC”是华硕去年10月推出的一款低价笔记本电脑,最低售价199美元。目前,该款产品是全球最畅销的Linux PC。而Samba是一款开源工具,通过实现Linux的SMB/CIFS协议,Samba可以让Linux系统与标准Windows客户机一起共享资源。

  巴西安全公司RISE Security称,“易PC”默认安装Samba软件,而由于Samba的漏洞,“易PC”容易遭受缓冲区溢出攻击,黑客可获得“易PC”的最高管理权限“根权限”。

  不过存在漏洞的Samba软件仅限于个别版本,而当前版本3.0.28并不存在该漏洞。据华硕透露,易PC的销量已经达到了35万部,超出了业内观察家所预期的30万部。

  今年,华硕的目标是出货量达到500万部。届时,易PC将超越主板业务,成为华硕的第二大收入源。尽管华硕易PC的前景比较乐观,今年其却不得不面对全球第三大PC厂商宏基的挑战。

  日前宏基董事长王振堂已正式对外确认,宏基将在今年第二季度推出超便携低价笔记本。宏基表示:“相较于7英寸屏幕大小,8英寸屏幕能让消费者在浏览网页时更为舒适,而且能配有接近标准尺寸的键盘。”

发表评论 _COUNT_条
Powered By Google
·《对话城市》直播中国 ·新浪特许频道免责公告 ·企业邮箱换新颜 ·邮箱大奖等你拿
不支持Flash